a{ 
	/*color :#eee !important;*/
	/*font-size: 11px !important;*/
}
.bottomTabContentBoxes a{
    color :#eee !important;
    font-size: 11px !important;
}
ul.ui-tabs-nav { 
	margin: 0; 
	padding: 0 !important;
	border-bottom: 5px solid #f7941d; 
}

.ui-state-default  {
	display: inline-block; 
	zoom:1; 
	*display:inline;
	background: #373f4d;
	border-bottom: none;
	border: 1px solid #373f4d
}

.ui-state-default:hover{
	border-color: #f7941d;
}

.ui-state-default.ui-state-active { 
	background: #f7941d; 
	position: relative; 
	border-color: #666;
	text-transform: uppercase;
	border-color: #f7941d;
}

.ui-state-default  a { 
	font-size: 11px !important; 
	line-height: 2em; 
	display: block; 
	padding: 0 10px; 
	outline: none; 
	color: #fff !important;
}
.ui-state-default  a:hover { text-decoration: none; }

.ui-state-active  a { /*font-weight: bold; */ text-transform:capitalize}

#tabs {
	margin-bottom: 25px;
}

ul{
	padding-left: 10px !important;
}
.footerTabListingBox{min-height:350px;}
.space2 p {
    font-family: arial;
    line-height: normal !important;
    margin-bottom: 0 !important;
}
p.bottomTabContentBoxes {
    width: 190px;
    float: left;
    margin-right: 5px;
    margin-bottom: 0;
}
p.bottomTabContentBoxes a{
    font-size: 11px;
}
.row.footerTabListingBox {
    margin-bottom: 26px;
}
.course-tab-list-column {
    width: 20%;
    float: left;
}
.course-tab-list-column p a{
    color: #eee !important;
    font-size: 11px !important;
    margin-bottom: 0;
}
.bradcram ul{padding-left: 0!important;}
#topicscontainer.inside_content ul li{font-size: 15px;}
#topicscontainer.inside_content{margin:0px 0 15px 0 }